.tabs-custom {
    padding: 0 !important;
    width: 100% !important;
}

.container-profil-user{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: -190px;
    width: 100%;
    .profile-title {
        text-align: center;
        margin-bottom: 90px;
    }
    .container-profile {
        display: flex;
        justify-content: center;
        gap: 20%;
    }
    .button-save-first-form {
        border-radius: 2.3rem;
        width: 10vw;
        background-color: #147B45;
        margin-top: 15%;
        border: 0.2rem solid transparent;
        height: 3rem;
        &:hover {
            background-color: #157945;
        }
    }
    .button-save-second-form {
        border-radius: 2.3rem;
        width: 10vw;
        background-color: #147B45;
        margin-top: 10%;
        border: 0.2rem solid transparent;
        height: 3rem;
        &:hover {
            background-color: #157945;
        }
    }
    .container-delete{
        align-items: center;
        .delete-profil-user {
            margin-top: 40%;
            background-color: #D14653;
            cursor: pointer;
            font-size: 1rem;
            height: 3.6rem;
            border-radius: 2.3rem;
            width: 13vw;
            border: 0.2rem solid transparent;
            color: #fff;
        }
    }
}

.container-statistic-user{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 170px;
}

.container-transaction-user{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 120px;
}